sc::GBuild< T > Class Template Reference
Inheritance diagram for sc::GBuild< T >:
[legend]
Collaboration diagram for sc::GBuild< T >:
[legend]

## Public Member Functions

| GBuild (T &t)
Public Member Functions inherited from sc::Thread
virtual void | run ()=0
| This is called with the Thread is run from a ThreadGrp.

## Protected Attributes

T & | contribution
double | accuracy_

## Additional Inherited Members

Static Public Member Functions inherited from sc::Thread
static void * | run_Thread_run (void *thread)

The documentation for this class was generated from the following file:

- gbuild.h